/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://she-international.com/wp-content/themes/kloe/assets/img/preload_pattern.png) !important;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
body { font-family: Raleway;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h1_styles function */
h1 { font-family: Raleway;font-size: 24px;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h2_styles function */
h2 { font-family: Raleway;font-size: 20px;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h3_styles function */
h3 { font-family: Raleway;font-size: 16px;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h4_styles function */
h4 { font-family: Raleway;font-size: 16px;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h5_styles function */
h5 { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h6_styles function */
h6 { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_text_styles function */
p { color: #000000;font-family: Raleway;font-size: 15px;font-style: normal;font-weight: 300;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_link_styles function */
a, p a { color: #9e9e9e;font-style: normal;font-weight: 400;text-decoration: none;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_link_hover_styles function */
a:hover, p a:hover { color: #c4c4c4;text-decoration: underline;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #c4c4c4;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_smooth_page_transition_styles function */
.qodef-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php kloe_qodef_accordions_typography_styles function */
.qodef-accordion-holder .qodef-title-holder { font-family: Raleway;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_typography_styles function */
.qodef-btn { font-family: Raleway;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php kloe_qodef_tabs_typography_styles function */
.qodef-tabs .qodef-tabs-nav li a { font-family: 1;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Raleway;font-style: normal;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #868686;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #868686;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #868686;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #868686;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #868686;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/contactform7/custom-styles/contact-form.php kloe_qodef_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Raleway;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a, nav.qodef-fullscreen-menu > ul > li > h6 { font-family: Raleway,sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_second_level_style function */
nav.qodef-fullscreen-menu ul li ul li a, nav.qodef-fullscreen-menu ul li ul li h6 { font-family: Raleway,sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kloe_qodef_fullscreen_menu_third_level_style function */
nav.qodef-fullscreen-menu ul li ul li ul li a { font-family: Raleway,sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-grid .qodef-vertical-align-containers { background-color: rgba(224, 224, 224, 1);}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(224, 224, 224, 1);}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { font-family: Raleway;font-size: 12px;font-style: normal;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Raleway', sans-serif;
                                                                                    }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Raleway', sans-serif !important;
            }
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .qodef-main-menu.qodef-default-nav > ul > li > a span.item_inner{
                         padding: 0  10px;             }
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
                    .qodef-drop-down .second .inner > ul > li > a,
            .qodef-drop-down .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a{
                                        font-family: 'Raleway', sans-serif !important;
                                                 font-style: normal;                                                  }
        
        
        
        
        
                    .qodef-drop-down .wide .second .inner > ul > li > a{
                                        font-family: 'Raleway', sans-serif !important;
                                                 font-style: normal;                                                  }
        
        
        
        
                    .qodef-drop-down .second .inner ul li.sub ul li a{
                                        font-family: 'Raleway', sans-serif;
                                                 font-style: normal;                                                   }
                
        
                    .qodef-drop-down .wide .second .inner ul li.sub ul li a,
            .qodef-drop-down .wide .second ul li ul li a{
                                        font-family: 'Raleway', sans-serif;
                                                 font-style: normal;                                                   }
                
        /* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 35px;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav a, .qodef-mobile-header .qodef-mobile-nav h4 { color: #000000;font-family: Raleway;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 31px;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { color: #ffffff;font-size: 12px;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/header/custom-styles/mobile-header.php kloe_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a:hover { color: #ffffff;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_slide_from_right_type_style function */
.qodef-side-menu-slide-from-right .qodef-side-menu { right: -30%;width: 30%;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_title_styles function */
.qodef-side-menu-title h4, .qodef-side-menu-title h5 { font-family: Raleway, sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_text_styles function */
.qodef-side-menu .widget, .qodef-side-menu .widget.widget_search form, .qodef-side-menu .widget.widget_search form input[type="text"], .qodef-side-menu .widget.widget_search form input[type="submit"], .qodef-side-menu .widget h6, .qodef-side-menu .widget h6 a, .qodef-side-menu .widget p, .qodef-side-menu .widget li a, .qodef-side-menu .widget.widget_rss li a.rsswidget, .qodef-side-menu #wp-calendar caption,.qodef-side-menu .widget li, .qodef-side-menu h3, .qodef-side-menu .widget.widget_archive select, .qodef-side-menu .widget.widget_categories select, .qodef-side-menu .widget.widget_text select, .qodef-side-menu .widget.widget_search form input[type="submit"], .qodef-side-menu #wp-calendar th, .qodef-side-menu #wp-calendar td, .qodef-side-menu .q_social_icon_holder i.simple_social { font-family: Raleway, sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/sidearea/custom-styles/sidearea.php kloe_qodef_side_area_link_styles function */
.qodef-side-menu .widget li a, .qodef-side-menu .widget a:not(.qbutton) { font-family: Raleway,sans-serif;font-style: normal;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder h1 { font-family: Raleway;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-subtitle { font-family: Raleway;font-style: normal;font-weight: 400;}

/* generated in /home/intershe/domains/she-international.com/private_html/wp-content/themes/kloe/framework/modules/title/custom-styles/title.php kloe_qodef_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-breadcrumbs a, .qodef-title .qodef-title-holder .qodef-breadcrumbs span { font-family: Raleway;font-style: normal;font-weight: 300;}

